
from i2c_gpio import i2c_gpio

if __name__ == '__main__':
    i2c_io = i2c_gpio() 
    i2c_io.write_io(447, 1)
    i2c_io.write_io(448, 1)
    i2c_io.write_io(449, 1)
    i2c_io.write_io(450, 1)
    i2c_io.write_io(451, 1)
    i2c_io.write_io(452, 1)
    i2c_io.write_io(453, 1)
    i2c_io.write_io(454, 1)
    i2c_io.write_io(455, 1)
    i2c_io.write_io(456, 1)
    i2c_io.write_io(457, 1)
    i2c_io.write_io(459, 1)
    i2c_io.write_io(460, 1)
    i2c_io.write_io(461, 1)
    i2c_io.write_io(462, 1)